/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * franklin-gothic-ext-comp-urw:
 *   - http://typekit.com/eulas/00000000000000007735d6a7
 *   - http://typekit.com/eulas/00000000000000007735d6ab
 * franklin-gothic-urw:
 *   - http://typekit.com/eulas/00000000000000007735d6ac
 *   - http://typekit.com/eulas/00000000000000007735d6d0
 *   - http://typekit.com/eulas/00000000000000007735d6dd
 *   - http://typekit.com/eulas/00000000000000007735d6d3
 * franklin-gothic-urw-comp:
 *   - http://typekit.com/eulas/00000000000000007735d6b2
 *   - http://typekit.com/eulas/00000000000000007735d6ba
 *   - http://typekit.com/eulas/00000000000000007735d6d8
 *   - http://typekit.com/eulas/00000000000000007735d6ca
 * franklin-gothic-urw-cond:
 *   - http://typekit.com/eulas/000000000000000077359dfa
 *   - http://typekit.com/eulas/00000000000000007735d6b3
 *   - http://typekit.com/eulas/00000000000000007735d6d2
 *   - http://typekit.com/eulas/00000000000000007735d6c9
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2026-02-27 09:52:30 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=zbv8ime&ht=tk&f=12784.12786.12788.12790.10419.10421.12093.12095.12096.12098.10415.10416.10417.10418&a=83376330&app=typekit&e=css");

@font-face {
font-family:"franklin-gothic-urw";
src:url("https://use.typekit.com/af/bbc20b/00000000000000007735d6ac/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/bbc20b/00000000000000007735d6ac/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/bbc20b/00000000000000007735d6ac/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"franklin-gothic-urw";
src:url("https://use.typekit.com/af/eb33c7/00000000000000007735d6d0/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/eb33c7/00000000000000007735d6d0/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/eb33c7/00000000000000007735d6d0/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"franklin-gothic-urw";
src:url("https://use.typekit.com/af/b3cc9c/00000000000000007735d6dd/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.com/af/b3cc9c/00000000000000007735d6dd/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.com/af/b3cc9c/00000000000000007735d6dd/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"franklin-gothic-urw";
src:url("https://use.typekit.com/af/8c1e5a/00000000000000007735d6d3/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.com/af/8c1e5a/00000000000000007735d6d3/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.com/af/8c1e5a/00000000000000007735d6d3/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"franklin-gothic-ext-comp-urw";
src:url("https://use.typekit.com/af/d66a2e/00000000000000007735d6a7/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/d66a2e/00000000000000007735d6a7/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/d66a2e/00000000000000007735d6a7/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"franklin-gothic-ext-comp-urw";
src:url("https://use.typekit.com/af/341a8d/00000000000000007735d6ab/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/341a8d/00000000000000007735d6ab/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/341a8d/00000000000000007735d6ab/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"franklin-gothic-urw-cond";
src:url("https://use.typekit.com/af/a37eb2/000000000000000077359dfa/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/a37eb2/000000000000000077359dfa/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/a37eb2/000000000000000077359dfa/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"franklin-gothic-urw-cond";
src:url("https://use.typekit.com/af/f42666/00000000000000007735d6b3/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/f42666/00000000000000007735d6b3/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/f42666/00000000000000007735d6b3/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"franklin-gothic-urw-cond";
src:url("https://use.typekit.com/af/1a1e27/00000000000000007735d6d2/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.com/af/1a1e27/00000000000000007735d6d2/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.com/af/1a1e27/00000000000000007735d6d2/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"franklin-gothic-urw-cond";
src:url("https://use.typekit.com/af/e58d46/00000000000000007735d6c9/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.com/af/e58d46/00000000000000007735d6c9/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.com/af/e58d46/00000000000000007735d6c9/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"franklin-gothic-urw-comp";
src:url("https://use.typekit.com/af/d0edf8/00000000000000007735d6b2/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/d0edf8/00000000000000007735d6b2/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/d0edf8/00000000000000007735d6b2/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"franklin-gothic-urw-comp";
src:url("https://use.typekit.com/af/e69733/00000000000000007735d6ba/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/e69733/00000000000000007735d6ba/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/e69733/00000000000000007735d6ba/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"franklin-gothic-urw-comp";
src:url("https://use.typekit.com/af/407cee/00000000000000007735d6d8/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.com/af/407cee/00000000000000007735d6d8/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.com/af/407cee/00000000000000007735d6d8/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"franklin-gothic-urw-comp";
src:url("https://use.typekit.com/af/3e8ef0/00000000000000007735d6ca/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.com/af/3e8ef0/00000000000000007735d6ca/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.com/af/3e8ef0/00000000000000007735d6ca/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

.tk-franklin-gothic-urw { font-family: "franklin-gothic-urw",sans-serif; }
.tk-franklin-gothic-ext-comp-urw { font-family: "franklin-gothic-ext-comp-urw",sans-serif; }
.tk-franklin-gothic-urw-cond { font-family: "franklin-gothic-urw-cond",sans-serif; }
.tk-franklin-gothic-urw-comp { font-family: "franklin-gothic-urw-comp",sans-serif; }
